漏洞信息详情

Linux kernel 缓冲区错误漏洞

  • CNNVD编号:CNNVD-201901-924
  • 危害等级: 高危
  • CVE编号: CVE-2018-16880
  • 漏洞类型: 缓冲区错误
  • 发布时间: 2019-01-28
  • 威胁类型: 本地
  • 更新时间: 2019-09-24
  • 厂        商:
  • 漏洞来源: Ubuntu,Jason Wang ...

漏洞简介

Linux kernel是美国Linux基金会发布的开源操作系统Linux所使用的内核。

Linux kernel中的[vhost_net]驱动程序的‘handle_rx()’函数存在越界写入漏洞。攻击者可利用该漏洞造成内存损坏。

漏洞公告

目前厂商已发布升级补丁以修复漏洞,补丁获取链接:

https://lore.kernel.org/netdev/20190128070505.18335-1-jasowang@redhat.com/T/#u

参考网址

来源:CONFIRM

链接:https://bugzilla.redhat.com/show_bug.cgi?id=CVE-2018-16880

来源:BID

链接:http://www.securityfocus.com/bid/106735

来源:UBUNTU

链接:https://usn.ubuntu.com/3903-2/

来源:CONFIRM

链接:https://support.f5.com/csp/article/K03593314

来源:SUSE

链接:http://lists.opensuse.org/opensuse-security-announce/2019-05/msg00037.html

来源:UBUNTU

链接:https://usn.ubuntu.com/3903-1/

来源:usn.ubuntu.com

链接:https://usn.ubuntu.com/3903-1/

来源:www.suse.com

链接:https://www.suse.com/support/update/announcement/2019/suse-su-20192430-1.html

来源:www.suse.com

链接:https://www.suse.com/support/update/announcement/2019/suse-su-20191550-1.html

来源:www.suse.com

链接:https://www.suse.com/support/update/announcement/2019/suse-su-20191535-1.html

来源:www.suse.com

链接:https://www.suse.com/support/update/announcement/2019/suse-su-20191534-1.html

来源:www.suse.com

链接:https://www.suse.com/support/update/announcement/2019/suse-su-20191533-1.html

来源:www.suse.com

链接:https://www.suse.com/support/update/announcement/2019/suse-su-20191527-1.html

来源:www.suse.com

链接:https://www.suse.com/support/update/announcement/2019/suse-su-201914089-1.html

来源:www.auscert.org.au

链接:https://www.auscert.org.au/bulletins/ESB-2019.2171/

来源:www.auscert.org.au

链接:https://www.auscert.org.au/bulletins/ESB-2019.3590/

来源:www.auscert.org.au

链接:https://www.auscert.org.au/bulletins/76642

来源:packetstormsecurity.com

链接:https://packetstormsecurity.com/files/151997/Ubuntu-Security-Notice-USN-3903-2.html

来源:www.securityfocus.com

链接:http://www.securityfocus.com/bid/106735

受影响实体

    暂无


漏洞信息快速查询

相关漏洞

更多